Subject: Re: [RRG] Geoff Huston's article on BGP stability, update statistics and damp...

From: [email-masked]
Date: Tue, 19 Jun 2007 06:43:00 EDT

In einer eMail vom 19.06.2007 10:56:37 Westeuropäische Normalzeit schreibt  
[email-masked]:

I learnt  some interesting things, including that BGP routers
often use TCP to  throttle the updates from peers to a rate they
can handle.  One reason  this is done is to prevent local input
queues from taking up too much  memory.

Isn't that weird ? Doesn't say this all about this  protocol?
Likewise: Some are proud about TE skills which manipulate the AS-path  length 
by adding the same AS multiple times.

Heiner